body {
FONT-SIZE: small; MARGIN: 0% 5% 0% 5%; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff;
}
#main a:visited {COLOR: #000099; TEXT-DECORATION: none;}
#main a:hover {TEXT-DECORATION: underline;}
#main a:link {	COLOR: #000000; TEXT-DECORATION: none;}
#main a:active {TEXT-DECORATION: underline;}

LI.img {
	FONT-SIZE: x-small; COLOR: #C00000; LIST-STYLE-TYPE: square;
}
LI.categoria {
	COLOR: #C00000; LIST-STYLE-TYPE: circle;
}
LI.categoria em {
	FONT-WEIGHT: bolder;
}
#header {
	PADDING: 0.5%; MARGIN: 0% 3% 0.5% 3%; TEXT-ALIGN: center; FONT-SIZE: small; FONT-WEIGHT: bold; COLOR: #ffffff;  FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #C00000; 
}

#header A:visited {
	COLOR: #ffffff;
}
#header A:hover {
	COLOR: #ffffff;
}
#header A:link {
	COLOR: #ffffff;
}
#header A:active {
	COLOR: #ffffff;
}

#header2 {padding: 0.1% 0.1% 0.1% 0.1%; font-weight: bold; font-size: xx-small; margin: 0.1% 3% 0.3% 3%; color: #C00000;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; width: 93.7%;}
.xsmall{font-size: x-small; font-weight: bold;}
#header2 a:visited {color: #C00000;}
#header2 a:hover {color: #C00000;}
#header2 a:link {color: #C00000;}
#header2 a:active {	color: #C00000;}
div.menu {margin: 0.1% 0% 0% 0%; width: 25%; float: left; text-align: center;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
a:link {text-decoration: none;}
a:active {text-decoration: underline;}

#intesta {
	PADDING: 0%;  MARGIN: 0.5% 3% 0% 3%; 
}
.logo {
	MARGIN: 0% 20% 0% 0%;
}
.modal {
	PADDING: 0%; margin: 3% 0% 0% 0%; FONT-WEIGHT: bold; FONT-SIZE: x-small; FLOAT: right;  WIDTH: 20%; COLOR: #C00000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: center;
}
.modal A:visited {
	COLOR: #C00000;
}
.modal A:hover {
	COLOR: #C00000;
}
.modal A:link {
	COLOR: #C00000;
}
.modal A:active {
	COLOR: #C00000;
}
#main {
	PADDING: 0.1% 0% 0.5% 0%; MARGIN: 0% 3% 0.5% 3%;  BACKGROUND-COLOR: #ffffff /*#fff7e6*/; clear:both; 	
}
#corpo {
	MARGIN: 1% 21% 0.5% 0%; PADDING:0% 0% 1% 0%; 
}
.titolo {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #C00000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titolo A:visited {
	COLOR: #C00000;
}
.titolo A:hover {
	COLOR: #C00000;
}
.titolo A:link {
	COLOR: #C00000;
}
.titolo A:active {
	COLOR: #C00000;
}
.volume {
	FONT-WEIGHT: bolder; FONT-SIZE: small; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.volume A:visited {
	COLOR: #000099;
}
.volume A:hover {
	COLOR: #000099;
	
}
.volume A:link {
	COLOR: #000000;
}
.volume A:active {
	COLOR: #000099;
}

.times {
	FONT-SIZE: small; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif
}
#link {
	FLOAT: right; WIDTH: 20%; MARGIN: 0% 0% 0% 0%; clear:both;  
}

#presenta A:visited {
	COLOR: #ffffff;
}
#presenta A:hover {
	COLOR: #ffffff;
}
#presenta A:link {
	COLOR: #ffffff;
}
#presenta A:active {
	COLOR: #ffffff;
}

#collabora A:visited {
	COLOR: #ffffff;
}
#collabora A:hover {
	COLOR: #ffffff;
}
#collabora A:link {
	COLOR: #ffffff;
}
#collabora A:active {
	COLOR: #ffffff;
	}

#volumi A:visited {
	COLOR: #C00000;
}

#volumi A:hover {
	COLOR: #C00000;
	text-decoration: underline;
}

#volumi A:link {
	COLOR: #C00000;
}


#volumi {
PADDING: 1% 2% 1% 2%; FONT-WEIGHT: bold; COLOR: #C00000; FONT-SIZE: small; MARGIN-BOTTOM: 1%; font-variant: small-caps; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center; BORDER: #C00000 2px solid;
}


#presenta {
	PADDING: 1% 2% 1% 2%; FONT-WEIGHT: bold; FONT-SIZE: x-small; MARGIN-BOTTOM: 1%;  COLOR: #ffffff;  FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #C00000; TEXT-ALIGN: center;
}
#collabora {
	PADDING: 1% 2% 1% 2%; FONT-WEIGHT: bold; FONT-SIZE: x-small; MARGIN-BOTTOM: 1%;  COLOR: #ffffff;  FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #C00000; TEXT-ALIGN: center;
}


.errore {
BORDER-RIGHT: #C00000 2px solid; PADDING-RIGHT: 15%; BORDER-TOP: #C00000 2px solid; PADDING-LEFT: 15%; FONT-WEIGHT: bold; FONT-SIZE: x-small; PADDING-BOTTOM: 0.5%; MARGIN: 1% 3% 0.5% 3%; BORDER-LEFT: #C00000 2px solid; COLOR: #C00000; PADDING-TOP: 0.5%; BORDER-BOTTOM: #C00000 2px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.errore A:visited {
	COLOR: #C00000;
}
.errore A:link {
	COLOR: #C00000; TEXT-DECORATION: underline
}
.rosso {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #C00000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.piccolo {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #C00000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
#copir {
	PADDING: 0.05%; MARGIN: 1% 3% 0.05% 3%; TEXT-ALIGN: center; FONT-WEIGHT: bold; FONT-SIZE: xx-small;  COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #C00000;
}
img {
	border: none;
}
.nofloat {
	CLEAR: both;
}
/*Nuova classe per elemento di lista*/
li.listapiccola{
	list-style-image: url('../../img/frecce/red.gif');
	font-size: small;
	}
